Orthocare Admin - Bug #12553

Assessment & post assessment both - Please maintain consistency in the message 'Assessment
Updated Successfully.' Either capitalize the first letter of all words or keep 'updated’ in lowercase like

'Assessment updated successfully.'
01/31/2025 11:52 AM - priyanka Sharma

Status: Closed Start date: 01/31/2025

Priority: Normal Due date:

Assignee: Bharat Dhall % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
History

#1 - 02/03/2025 01:24 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall

#2 - 02/04/2025 04:33 PM - Shan Ul Habib

- Status changed from New to Resolved

#3 - 02/04/2025 04:42 PM - priyanka Sharma

- Status changed from Resolved to Closed
